package com.ssyf.common.security.enums;

/**
 * 证书类型
 * @author huwei
 * @date 2023/11/10 22:33
 */
public enum CertificateTypeEnum {
    /**
     * 全局通用
     */
    global("*"),
    /**
     * 验证码
     */
    captcha("captcha"),
    /**
     * 验证码，邮箱
     */
    captchaMail("captchaMail"),
    /**
     * 验证码，短信
     */
    captchaSms("captchaSms");

    private String name;

    CertificateTypeEnum(String name){
        this.name = name;
    }

    public String getName() {
        return this.name;
    }
}
